*{margin:0px;padding:0px;}
html{ font-size:62.5%;}
body{font:1.4rem/2.4rem Arial;color:#333;max-width:360px; margin:0 auto !important;}
img[src*=".jpg"]{border:none; background-image:url(../images/loading.gif);background-size:10px 10px;background-position:center center; background-repeat:no-repeat;}
li{list-style:none;}
h1,h2{font-size:1.6rem; font-weight:normal;line-height:3.6rem;color:white;}
a{text-decoration:none;color:#fff;}

.top{ width:100%; margin:0 auto; border-bottom:1px solid #ccc; height:36px;}
.top a{ padding:0 4px; float:left; color:#333333; line-height:3.6rem;}
.top span{ background:#02c9a4; float:right; border-radius:3px; padding:0 6px; color:#fff; margin-top:6px; margin-right:4px;}
.top span a{float:right;color:#fff;line-height:24px;}
.top span:before{font-size:1rem;line-height:1.6rem;color:#fff; margin-right:2px; }
#zz3{ margin-top:10px;}


.con1{ width:100%; margin:0 auto; margin-top:6px; display:inline-block;border-bottom:1px dashed #01ac8c;}
.con1 a{ width:24.8%;border-right:1px dashed #01ac8c;border-top:1px dashed #01ac8c; text-align:center; color:#01ac8c;font-size:1.3rem; float:left;}
.con1 a img{ float:left; width:98%; padding:1%;}
.con2{ margin:0 auto;}
.con2 dl{ float:left; width:100%;}
.con2 dl dt{ height:12px; float:left; width:100%; background:#ececec;}
.con2 dl dd{ padding:4px; display:inline-block; padding-top:10px;}
.con2 .pic{ float:left; width:37%;}
.con2 .pic img{ width:100%; float:left; height:97px}
.con2 .cont{ float:right; width:61%;}
.con2 .cont h2{ float:left; width:100%; font-size:1.4rem; line-height:2.2rem;}
.con2 .cont h2 a{ color:#23a78d;}
.con2 .cont p{ float:left; width:100%; text-indent:2em; border-bottom:1px dashed #ccc;line-height:2.2rem; padding-bottom:4px; font-size:12px}
.con2 .cont p a{ color:#ff0000;}
.con2 .cont span{ width:40%; background:url(../images/icon.png) no-repeat; background-position:0 11px; padding-left:14px; float:left; color:#9e9c9c; line-height:2.6rem;}
.con2 .cont span a{ color:#9e9c9c;}



.main-liebiao-bm{ width:100%; height:auto;}
.main-liebiao-bm ul{ float:left; width:100%;}
.main-liebiao-bm ul li{ width:100%; float:left; padding-top:10px; border-bottom:1px #ccc dashed; padding-bottom:10px;}
/*.main-liebiao-bm ul li:nth-child(2n){ background:#f1f1f1;}*/
.main-liebiao-bm ul li img{ margin:0 5%;}
.main-liebiao-bm ul li h2{ width:98%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:wllipsis; color:#1672CE; margin:0 auto; text-align:center; font-size:16px; line-height:36px;}
.main-liebiao-bm ul li p{ width:96%; margin:10px auto; text-indent:2em; line-height:24px; font-size:14px;}
.main-liebiao-bm ul li p a{ color:#F00;}
.main-liebiao-bm ul li .zx{ width:50%; margin:0 auto;}
.main-liebiao-bm ul li .zx a{ display:block; width:45%; float:left; font-size:14px; line-height:28px; background:#eb862a; color:#FFF; text-align:center; border-radius:5px;}
.main-liebiao-bm ul li .zx a:nth-child(2){ float:right; background:#058C73;} 

.main-liebiao-bm ul li  span{ width:33%; background:url(../../uploads/allimg/icon.png) no-repeat; background-position:0 7px; padding-left:4%; float:left; color:#9e9c9c; line-height:2.6rem; margin-left:10%;}


.fenye {width: 100%;overflow: hidden;text-align: center;font-size: 12px;padding-top: 7px;padding-bottom: 2px;}
.fenye ul {width: 100%;text-align: center;}
.fenye ul li {margin-left: 10px;text-align: center;line-height: 32px;display:inline;font-size: 16px;}
.fenye ul li a {height: 22px;border: 1px solid #d7d7d9;color: #575958;font-size: 16px;padding-top: 5px;padding-right: 5px;padding-bottom: 5px;padding-left: 5px;line-height: 28px;}





#sz1{ float:left;}
#sz2{ float:right;}
#load_list{text-align:center;width:90%;margin:8px auto 0;background:#fff;border-radius:4px;box-shadow:0 0 1px 0px #000;display:none;}
#load_list span{-webkit-animation:roll 1.5s cubic-bezier(0, 0, 0.1, 1.0) 0 infinite;display: inline-block;}


.banner{overflow:hidden;max-height:200px;width:100%;}
.banner img{width:100%;float:left;height:auto;	}

*{

}